{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Ajout d'un client{% endblock %}
{% block content %}
    <div class="card">
        <div class="card-body">
            <form method="POST" class="post-form" id="focus">
                {% csrf_token %}
                {{ form | crispy }}
                <button name="_submit" type="submit" class="btn btn-primary">Ajout</button>
            </form>
        </div>
    </div>
    </div>
{% endblock %}